@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #F7F7F3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6000000000001px;
	padding-bottom: 0px;
}

#mobiletop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 23px;
}

#slideshowu48588
{
	z-index: 3;
	width: 0.01px;
	height: 281px;
	position: relative;
	margin-right: -10000px;
}

#u48589
{
	position: absolute;
	width: 380px;
	height: 281px;
	background-color: transparent;
}

#u48589popup
{
	z-index: 4;
}

#u48744
{
	z-index: 5;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48744_img
{
	margin-left: -92px;
	margin-right: -92px;
}

#u48753
{
	z-index: 7;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48762
{
	z-index: 9;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48771
{
	z-index: 11;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48780
{
	z-index: 13;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48789
{
	z-index: 15;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48798
{
	z-index: 17;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48807
{
	z-index: 19;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48816
{
	z-index: 21;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48825
{
	z-index: 23;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48834
{
	z-index: 25;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48834_img
{
	margin-top: -145px;
	margin-bottom: -145px;
}

#u48843
{
	z-index: 27;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48852
{
	z-index: 29;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48852_img
{
	margin-left: -60px;
	margin-right: -60px;
}

#u48861
{
	z-index: 31;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48870
{
	z-index: 33;
	width: 380px;
	height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48744_clip,#u48753_clip,#u48762_clip,#u48771_clip,#u48780_clip,#u48789_clip,#u48798_clip,#u48807_clip,#u48816_clip,#u48825_clip,#u48834_clip,#u48843_clip,#u48852_clip,#u48861_clip,#u48870_clip
{
	overflow: hidden;
	width: 380px;
	height: 281px;
}

#u48753_img,#u48762_img,#u48771_img,#u48780_img,#u48789_img,#u48798_img,#u48807_img,#u48816_img,#u48825_img,#u48843_img,#u48861_img,#u48870_img
{
	margin-left: -21px;
	margin-right: -21px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u48383
{
	z-index: 42;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u48387
{
	z-index: 43;
	width: 151px;
	border-style: none;
	border-color: transparent;
	background-color: #A98A4E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u48388
{
	z-index: 44;
	width: 145px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
	background: transparent url("../../images/dotson-studios-logo-u48388-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u48388:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/dotson-studios-logo-u48388-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u48388.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/dotson-studios-logo-u48388-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u48582-8
{
	z-index: 141;
	width: 380px;
	min-height: 88px;
	background: -webkit-gradient(linear, center top, center bottom, from(#312F2C),color-stop(100%, #383632));
	background: -webkit-linear-gradient(top,#312F2C ,#383632 100%);
	background: -moz-linear-gradient(top,#312F2C ,#383632 100%);
	background: -ms-linear-gradient(top,#312F2C ,#383632 100%);
	background: -o-linear-gradient(top,#312F2C ,#383632 100%);
	background: linear-gradient(to bottom,#312F2C ,#383632 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF312F2C, endColorstr=#FF383632, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF312F2C', endColorstr='#FF383632', GradientType=0)";
	border-style: none;
	border-color: transparent;
	font-size: 11px;
	color: #908E86;
	line-height: 1.65;
	letter-spacing: 1px;
	position: relative;
	top: -1px;
	margin-bottom: -1px;
}

#u48582-6
{
	padding-left: 21px;
	padding-bottom: 17px;
	padding-top: 17px;
}

#u48391
{
	z-index: 45;
	width: 380px;
	position: relative;
}

#pu48371
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u48371
{
	z-index: 46;
	width: 190px;
	position: relative;
	margin-right: -10000px;
}

#u48371_img
{
	margin-top: -210px;
	margin-right: -30px;
	margin-bottom: -45px;
}

#u48368-4
{
	z-index: 50;
	width: 190px;
	min-height: 75px;
	background: url("../../images/u48368-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(189, 141, 104, 0.53)),color-stop(100%, rgba(164, 117, 80, 0.73)));
	background: -webkit-linear-gradient(top,rgba(189, 141, 104, 0.53) ,rgba(164, 117, 80, 0.73) 100%);
	background: -moz-linear-gradient(top,rgba(189, 141, 104, 0.53) ,rgba(164, 117, 80, 0.73) 100%);
	background: -ms-linear-gradient(top,rgba(189, 141, 104, 0.53) ,rgba(164, 117, 80, 0.73) 100%);
	background: -o-linear-gradient(top,rgba(189, 141, 104, 0.53) ,rgba(164, 117, 80, 0.73) 100%);
	background: linear-gradient(to bottom,rgba(189, 141, 104, 0.53) ,rgba(164, 117, 80, 0.73) 100%);
	position: relative;
	margin-right: -10000px;
}

#u48368-4:hover
{
	background-image: none;
	background-color: #BC9A7F;
	background-color: rgba(164, 117, 80, 0.73);
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 75px;
	margin: 0px -10000px 0px 0px;
}

#pu48373
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u48373
{
	z-index: 48;
	width: 190px;
	position: relative;
	margin-right: -10000px;
}

#u48371_clip,#u48373_clip
{
	overflow: hidden;
	width: 190px;
	height: 74px;
}

#u48373_img
{
	margin: -1px -78px -106px -2px;
}

#u48369-4
{
	z-index: 54;
	width: 190px;
	min-height: 74px;
	background-color: #B4A79B;
	background-color: rgba(158, 141, 126, 0.77);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(158, 141, 126, 0.77);
}

#u48369-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	margin: 0px -10000px 0px 0px;
}

#u48369-4:hover p,#u48369-4:hover h1,#u48369-4:hover span
{
	padding-top: 26px;
}

#u48368-2,#u48369-2
{
	font-size: 16px;
	letter-spacing: 2px;
	padding-top: 25px;
	color: #F7F7F3;
}

#pu48894
{
	width: 0.01px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u48894
{
	z-index: 149;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: #D5D1C6;
	position: relative;
	margin-right: -10000px;
}

#u48895
{
	z-index: 150;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u48377-4
{
	z-index: 151;
	width: 127px;
	min-height: 47px;
	background-color: #CECABB;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u48377-4:hover
{
	background-color: #3D3322;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48380-4
{
	z-index: 159;
	width: 128px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #D5D1C6;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48380-4:hover
{
	background-color: #9E8D7E;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48380-4.MuseLinkActive
{
	background-color: #D5D1C6;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48377-4:hover p,#u48377-4:hover h1,#u48377-4:hover span,#u48380-4:hover p,#u48380-4:hover h1,#u48380-4:hover span
{
	color: #E2E0D9;
	visibility: inherit;
}

#u48376-4
{
	z-index: 167;
	width: 126px;
	min-height: 47px;
	background-color: #DBD7CB;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u48376-4:hover
{
	background-color: #CAAA92;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48376-4.MuseLinkActive
{
	background-color: #DBD7CB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48376-4:hover p,#u48376-4:hover h1,#u48376-4:hover span
{
	color: #E2E0D9;
	visibility: inherit;
}

#u48379-4
{
	z-index: 155;
	width: 127px;
	min-height: 47px;
	background-color: #CECABB;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u48379-4:hover
{
	background-color: #99785F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48379-4.MuseLinkActive
{
	background-color: #CECABB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48379-4:hover p,#u48379-4:hover h1,#u48379-4:hover span
{
	color: #E2E0D9;
	visibility: inherit;
}

#u48380-4.MuseLinkActive p,#u48380-4.MuseLinkActive h1,#u48380-4.MuseLinkActive span,#u48376-4.MuseLinkActive p,#u48376-4.MuseLinkActive h1,#u48376-4.MuseLinkActive span,#u48379-4.MuseLinkActive p,#u48379-4.MuseLinkActive h1,#u48379-4.MuseLinkActive span
{
	color: #7C7C7C;
	visibility: inherit;
}

#u48381-4
{
	z-index: 163;
	width: 126px;
	min-height: 47px;
	background-color: #D5D1C6;
	position: relative;
	margin-right: -10000px;
}

#u48381-4:hover
{
	background-color: #CCAC78;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48378-4
{
	z-index: 171;
	width: 128px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: #DBD7CB;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48378-4:hover
{
	background-color: #BD8D68;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u48381-4:hover p,#u48381-4:hover h1,#u48381-4:hover span,#u48378-4:hover p,#u48378-4:hover h1,#u48378-4:hover span
{
	color: #E2E0D9;
	visibility: inherit;
}

#u48377-2,#u48380-2,#u48376-2,#u48379-2,#u48381-2,#u48378-2
{
	text-align: center;
	padding-top: 17px;
	color: #7C7C7C;
}

#u48578-17
{
	z-index: 67;
	width: 380px;
	min-height: 286px;
	background: -webkit-gradient(linear, center top, center bottom, from(#F4F3EE),color-stop(100%, #E2E0D9));
	background: -webkit-linear-gradient(top,#F4F3EE ,#E2E0D9 100%);
	background: -moz-linear-gradient(top,#F4F3EE ,#E2E0D9 100%);
	background: -ms-linear-gradient(top,#F4F3EE ,#E2E0D9 100%);
	background: -o-linear-gradient(top,#F4F3EE ,#E2E0D9 100%);
	background: linear-gradient(to bottom,#F4F3EE ,#E2E0D9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF4F3EE, endColorstr=#FFE2E0D9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF4F3EE', endColorstr='#FFE2E0D9', GradientType=0)";
	border-style: none;
	border-color: transparent;
	font-size: 16px;
	color: #999999;
	line-height: 1.44;
	font-weight: bold;
	position: relative;
}

#u48578-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 20px 20px 17px;
}

#u48578-15  span,#u48578-15  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.44;
}

#u48578-4
{
	font-size: 17px;
	color: #4B4B4B;
}

#u48578-6
{
	font-size: 10px;
	color: #4B4B4B;
}

#u48578-9
{
	font-size: 14px;
	color: #646464;
	font-weight: normal;
}

#u48579-12
{
	z-index: 84;
	width: 380px;
	min-height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	font-size: 16px;
	color: #999999;
	line-height: 1.46;
	font-weight: bold;
	position: relative;
}

#u48579-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 20px;
}

#u48579-10  span,#u48579-10  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.46;
}

#u48579
{
	color: #686868;
}

#u48578-8,#u48579-4
{
	font-size: 10px;
}

#u48578-10,#u48579-5
{
	font-size: 14px;
	font-weight: normal;
}

#u48578-11,#u48579-6
{
	font-size: 12px;
	letter-spacing: 1px;
}

#u48578-12,#u48579-7
{
	font-size: 12px;
}

#u48578-13,#u48579-8
{
	font-size: 14px;
}

#mobilegalleries
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u48583-4
{
	z-index: 175;
	width: 380px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #3D2E22;
	font-size: 18px;
	color: #736357;
	letter-spacing: 3px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u48583-2
{
	padding-top: 14px;
}

#u48560
{
	z-index: 97;
	width: 380px;
	position: relative;
	top: -1px;
	margin-bottom: -1px;
}

#u48554
{
	z-index: 98;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u48554_clip
{
	overflow: hidden;
	width: 380px;
	height: 507px;
}

#u48554_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u48559
{
	z-index: 100;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u48423-3
{
	z-index: 113;
	width: 126px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u48424-3
{
	z-index: 116;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 126px;
}

#u48423-3:hover,#u48424-3:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 127px;
	margin: 1px -10000px 0px 0px;
}

#u48425-3
{
	z-index: 119;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u48434-3
{
	z-index: 122;
	width: 126px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48437-3
{
	z-index: 125;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48440-3
{
	z-index: 128;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#pmobiletop,#pu48377-4,#pu48379-4,#pmobilegalleries,#pu48423-3,#pu48434-3,#pu48442-3
{
	width: 0.01px;
	position: relative;
}

#u48442-3
{
	z-index: 131;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48403-3
{
	z-index: 101;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48410-3
{
	z-index: 104;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#pu48451-3
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u48451-3
{
	z-index: 134;
	width: 126px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48415-3
{
	z-index: 107;
	width: 127px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48420-3
{
	z-index: 110;
	width: 126px;
	min-height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u48425-3:hover,#u48434-3:hover,#u48437-3:hover,#u48440-3:hover,#u48442-3:hover,#u48403-3:hover,#u48410-3:hover,#u48451-3:hover,#u48415-3:hover,#u48420-3:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 127px;
	margin: 0px -10000px 0px 0px;
}

#u48423,#u48424,#u48425,#u48434,#u48437,#u48440,#u48442,#u48403,#u48410,#u48451,#u48415,#u48420
{
	font-size: 10px;
	padding-top: 70px;
}

#u48897-4
{
	z-index: 179;
	width: 380px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: #393432;
	position: relative;
	top: -1px;
	margin-bottom: -1px;
}

#u48897-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px 0px -1px;
}

#u48897-2
{
	font-size: 14px;
	text-align: center;
	letter-spacing: 3px;
	padding-top: 18px;
	color: #76756D;
}

#u48912-4
{
	z-index: 137;
	width: 380px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #E2E0D9;
	position: relative;
	top: -2px;
	margin-bottom: -2px;
}

#u48912-2
{
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 18px;
	color: #FFFFFF;
}

#u48364-7
{
	z-index: 35;
	width: 351px;
	min-height: 52px;
	line-height: 1.51;
	letter-spacing: 1px;
	color: #A4A4A4;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u48364-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48364-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.51;
}

#u48364-4
{
	font-size: 8px;
}

#u48577
{
	z-index: 58;
	width: 183px;
	margin-left: 18px;
	position: relative;
}

#u48564
{
	z-index: 59;
	width: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u48564:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u48570
{
	z-index: 65;
	width: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u48570:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u48566
{
	z-index: 61;
	width: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u48566:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u48568
{
	z-index: 63;
	width: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u48568:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u48564.MuseLinkActive,#u48570.MuseLinkActive,#u48566.MuseLinkActive,#u48568.MuseLinkActive
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-bottom: 27px;
}

#page .verticalspacer
{
	clear: both;
}

